Scheduler (plugin)

Documentation: Scheduler
Plugins directory: Activities: Scheduler

Before starting a new discussion topic, please try a forum search.

Showing 100 of 313 discussions
  Discussion Started by Replies Last post Created  
Request: Import CSV slots
Picture of Juli MacArthur Juli MacArthur
0 Tue, Jul 16, 2019, 8:23 PM
Events categories in Scheduler
Picture of Bartosz Kaczyński Bartosz Kaczyński
1 Wed, Jul 3, 2019, 8:45 PM
how to auto-book a cohort ?
Picture of pierre REMY pierre REMY
0 Fri, Jul 5, 2019, 5:20 PM
Scheduler 3.5.1 released
Picture of Henning Bostelmann Henning Bostelmann
2 Sat, Jun 8, 2019, 3:25 AM
Empty past slots not deleted
Picture of Sebastien Jaffredo Sebastien Jaffredo
0 Mon, Jul 1, 2019, 10:14 AM
Adding students to Appointments (names)
Picture of Juli MacArthur Juli MacArthur
2 Wed, May 29, 2019, 4:34 PM
Disable students from canceling their appoinments?
Picture of Ross Quinnell Ross Quinnell
2 Sat, Feb 23, 2019, 2:42 AM
If I view Scheduler in 'student' view I cannot see the dates ive added?
Picture of Alexa Hedges Alexa Hedges
1 Fri, Feb 8, 2019, 6:38 PM
Manager not appearing in Teacher List
Picture of Montse Ros Montse Ros
4 Fri, Mar 29, 2019, 1:23 PM
[3.6]Date not repeating when multiple timeslots on one day
Picture of Richard van Iwaarden Richard van Iwaarden
2 Mon, May 20, 2019, 7:18 PM
Students can register X appointments in this scheduler
Picture of James Sick James Sick
2 Wed, May 8, 2019, 2:30 PM
Restrict Students from Managing Their Own Bookings
Picture of Alex Negron Alex Negron
1 Thu, May 2, 2019, 7:43 AM
Teacher in charge... is this possible?
Picture of Richard van Iwaarden Richard van Iwaarden
1 Fri, Mar 29, 2019, 8:31 PM
Feature request: Last booking time
Picture of Conni Krodel Conni Krodel
2 Wed, Mar 27, 2019, 6:26 AM
Add one timeslot with two teachers
Picture of Richard van Iwaarden Richard van Iwaarden
2 Wed, Mar 27, 2019, 1:52 AM
Conflict in Adding Multiple Sessions in the Scheduler in Different Scheduler Activities
Picture of Zekeriya Sarı Zekeriya Sarı
0 Mon, Mar 18, 2019, 8:01 PM
How to Add Slots in Scheduler
Picture of Jason Riley Jason Riley
2 Wed, Feb 27, 2019, 7:15 AM
Can not add new slots to the Scheduler
Picture of Ross Quinnell Ross Quinnell
2 Wed, Mar 6, 2019, 2:05 AM
Student list firstname lastname but sorted by lastname
Picture of Juli MacArthur Juli MacArthur
0 Thu, Mar 7, 2019, 12:53 AM
Blended course Scheduler session
Picture of Audrie Jurgens Audrie Jurgens
1 Tue, Feb 12, 2019, 1:24 PM
Adding slot from the calendar
Picture of Son Tran Son Tran
1 Mon, Oct 22, 2018, 1:40 AM
Email reminder working?
Picture of Anthony Crooks Anthony Crooks
1 Fri, Nov 2, 2018, 12:03 PM
Múltiple scheduller activities
Picture of Rui PAcheco Rui PAcheco
1 Tue, Oct 23, 2018, 11:21 PM
Send Reminder group list
Picture of Gordon McLeod Gordon McLeod
1 Thu, Sep 20, 2018, 5:41 PM
Upcoming slots lists past slots
Picture of Doug Funnie Doug Funnie
1 Thu, Aug 2, 2018, 5:53 PM
Feature request
Picture of Ross Quinnell Ross Quinnell
1 Sat, Oct 13, 2018, 4:28 PM
Allow the scheduler activity in the Moodle app?
Picture of Ross Quinnell Ross Quinnell
1 Sat, Oct 13, 2018, 4:25 PM
REST API For Scheduler Module
Picture of Vishal Lanke Vishal Lanke
1 Tue, Sep 11, 2018, 2:35 PM
Scheduler 3.5.0 released
Picture of Henning Bostelmann Henning Bostelmann
0 Tue, Nov 27, 2018, 7:55 AM
Unable to get task lock for local\task\taskname
Picture of electo TheBledard electo TheBledard
1 Tue, Nov 13, 2018, 1:07 AM
Form : Undefined property: stdClass::$modellist
Picture of electo TheBledard electo TheBledard
2 Tue, Nov 13, 2018, 5:43 PM
Certain student(s) not seeing times
Picture of Matthew Davidson Matthew Davidson
4 Tue, Jul 10, 2018, 11:29 PM
I need that students can not cancel class the same day of the class
Picture of Susan Ruiz Susan Ruiz
1 Thu, Jun 28, 2018, 12:38 PM
Outlook Calendar Invite
Picture of Scott Burnett Scott Burnett
3 Thu, Jun 14, 2018, 11:39 PM
Please add these features: private locations, auto reminder emails with customizeable default messages
Picture of Doug Funnie Doug Funnie
1 Thu, Jul 19, 2018, 3:50 PM
Limit who can book a class by cohort?
Picture of Doug Funnie Doug Funnie
2 Wed, Jun 20, 2018, 2:32 PM
dmlwriteexception while adding schedule activity
Picture of Conni Krodel Conni Krodel
3 Thu, Jun 21, 2018, 4:08 AM
How do I password protect repeated slots in the schedule?
Picture of Lucy Hoang Lucy Hoang
2 Thu, Jun 21, 2018, 2:54 AM
How do I allow people to view a schedule without being allowed to select a date? (Moodle 2.8)
Picture of Lucy Hoang Lucy Hoang
2 Thu, Jun 21, 2018, 2:40 AM
Two questions: 1) simultaneous classtimes 2) location
Picture of Doug Funnie Doug Funnie
3 Wed, Jun 13, 2018, 8:44 PM
Restrict access to confidential notes
Picture of Gordon McLeod Gordon McLeod
1 Wed, Jun 13, 2018, 4:44 PM
Scheduler 3.3.1 maintenance release, and Moodle 3.5 plans
Picture of Henning Bostelmann Henning Bostelmann
1 Mon, May 14, 2018, 6:44 PM
Text change in calendar
Picture of Albert Leatherman Albert Leatherman
1 Tue, May 29, 2018, 1:48 PM
manual export - invalid user
Picture of Derek Lawrie Derek Lawrie
7 Fri, May 25, 2018, 3:43 PM
Feature: revoke single student
Picture of Andriy Semenets Andriy Semenets
4 Wed, Apr 4, 2018, 7:47 PM
Show all booked slots to all students
Picture of tali bamba tali bamba
1 Mon, May 21, 2018, 7:16 PM
Scheduler not exporting events to Moodle's calendar feed? (after upgrade to 3.3)
Picture of Sébastien Petit Sébastien Petit
17 Thu, Jun 1, 2017, 3:07 PM
Conflict Issues - Room Booking
Picture of Learning Technology Learning Technology
1 Mon, Mar 19, 2018, 6:58 PM
Export of studenst that are not involved in meeting
Picture of tikva w tikva w
2 Thu, Oct 26, 2017, 3:49 PM
Export allows restricted information such as email IDs
Picture of Madhu Avasarala Madhu Avasarala
1 Thu, Feb 15, 2018, 1:10 PM
Cohort Greeting Plugin Not Sending Emails
Picture of Lina El Sadek Lina El Sadek
1 Sun, Jan 21, 2018, 2:33 PM
Bulk remove bookings for one TA in scheduler
Picture of Mike Barker Mike Barker
1 Tue, Jan 16, 2018, 1:37 AM
Change teacher
Picture of Olivia Fox Olivia Fox
1 Wed, Nov 1, 2017, 11:51 PM
Automatically fill assignment slots
Picture of Maurits Lamers Maurits Lamers
0 Tue, Jan 16, 2018, 6:32 PM
Slots not showing
Picture of John Romain John Romain
1 Thu, Nov 30, 2017, 11:22 PM
Metascheduler
Picture of Enno Schwaß Enno Schwaß
1 Tue, Nov 28, 2017, 10:56 PM
Scheduler not send e-mail to students
Picture of Alex Egea Guirado Alex Egea Guirado
0 Thu, Nov 9, 2017, 8:44 PM
set adobe connect session as a location in schedule meeting
Picture of Masoud Vafaei Masoud Vafaei
0 Mon, Nov 6, 2017, 3:43 PM
Announcements only visible in block
Picture of Julie Power Julie Power
1 Tue, Oct 17, 2017, 10:42 PM
Scheduler accessed via Moodle Block
Picture of Julie Power Julie Power
1 Tue, Oct 17, 2017, 10:36 PM
Schedule appointments with non-students
Picture of Vojtech Slavnik Vojtech Slavnik
1 Mon, Oct 16, 2017, 10:04 AM
Export
Picture of frank weissman frank weissman
2 Fri, Sep 1, 2017, 5:07 PM
Teachers can decide their own schedule. Students pick from a poll of Teachers
Picture of Dan Baker Dan Baker
4 Wed, Jul 5, 2017, 7:16 PM
Teachers able to export full details of students
Picture of Madhu Avasarala Madhu Avasarala
1 Mon, Jul 17, 2017, 8:35 AM
Have students initiate slot times?
Picture of Simon Kelsey Simon Kelsey
2 Tue, Aug 29, 2017, 10:09 AM
Where does "Introduction" display?
Picture of Glenn Pillsbury Glenn Pillsbury
1 Wed, Aug 2, 2017, 4:51 AM
Group Bookings
Picture of Kevin McDermott Kevin McDermott
0 Mon, Jul 10, 2017, 10:05 AM
Webservices API access
Picture of Carl Dennis Carl Dennis
1 Fri, Jun 16, 2017, 7:48 PM
Can't add slots on a specific module
Picture of Helen Axe Helen Axe
1 Thu, Jun 15, 2017, 5:08 PM
Automatic schedle
Picture of Meir Kirshner Meir Kirshner
0 Thu, Jun 15, 2017, 11:32 AM
Cannot add same repeated slots in different courses
Picture of Mikhail Apakin Mikhail Apakin
1 Fri, Jun 2, 2017, 9:08 PM
Scheduler 3.3 (for Moodle 3.3) released
Picture of Henning Bostelmann Henning Bostelmann
0 Mon, May 15, 2017, 6:42 AM
Issue with Scheduler links to grading in Moodle 3.2
Picture of David Markwell David Markwell
3 Tue, May 9, 2017, 4:11 PM
Feature Request: See other students in slot AFTER booking
Picture of Phil Blyth Phil Blyth
2 Tue, May 9, 2017, 9:43 AM
Reservation plugin
Picture of marta rosetti marta rosetti
1 Thu, May 4, 2017, 8:24 PM
Custom fields in export
Picture of B. M. B. M.
6 Fri, Mar 17, 2017, 7:54 PM
Group registration
Picture of Maria H Maria H
3 Mon, Oct 24, 2016, 9:37 PM
slots not showing but can slots export to Excel
Picture of Carol Howells Carol Howells
3 Thu, Apr 20, 2017, 10:33 PM
Seats limit overstepped in appointment slots
Picture of Zabelle Motte Zabelle Motte
4 Wed, Apr 19, 2017, 6:14 PM
Student-provided data (New feature, under development)
Picture of Henning Bostelmann Henning Bostelmann
9 Sun, Feb 12, 2017, 10:14 PM
Export Group name
Picture of Maria H Maria H
0 Mon, Apr 3, 2017, 8:30 PM
Scheduler confirmation of appointment to student
Picture of Joost Elshoff Joost Elshoff
1 Fri, Mar 24, 2017, 6:21 PM
Mark 'Seen' automatically
Picture of James Harding James Harding
1 Tue, Mar 21, 2017, 1:17 AM
Is there a difference in notifications in added scheduler appointments
Picture of David Carey David Carey
5 Tue, Jan 31, 2017, 6:53 AM
New Feature: Add submission file
Picture of Faisal Mustafa Faisal Mustafa
2 Tue, Jan 31, 2017, 2:36 AM
Completion Settings
Picture of C Behan C Behan
2 Thu, Jan 19, 2017, 12:57 AM
Picture of Adarsh Shukla Is there any way to auto schedule a quiz after completion
Picture of Adarsh Shukla Adarsh Shukla
0 Thu, Jan 19, 2017, 6:13 PM
Slots not taken up seem to disappear?
Picture of Carol Howells Carol Howells
4 Fri, Nov 27, 2015, 9:32 PM
Moodle 2.8 - face 2 face
Picture of Denia H. Denia H.
1 Sun, Jan 8, 2017, 3:23 PM
Adding recaptcha to module
Picture of Chris Gearing Chris Gearing
1 Tue, Dec 6, 2016, 11:02 PM
Scheduler 3.1.1 for Moodle 3.1 and 3.2
Picture of Henning Bostelmann Henning Bostelmann
1 Mon, Nov 21, 2016, 12:53 AM
Calendar event template
Picture of Wasim Fadloun Wasim Fadloun
4 Wed, Oct 12, 2016, 5:30 AM
Intention to remove capability "mod/scheduler:disengage"
Picture of Henning Bostelmann Henning Bostelmann
5 Tue, Jun 2, 2015, 7:19 AM
Calendar body
Picture of Wasim Fadloun Wasim Fadloun
0 Wed, Oct 12, 2016, 5:30 AM
Scheduler 3.1 released
Picture of Henning Bostelmann Henning Bostelmann
0 Tue, Oct 4, 2016, 10:53 PM
Releases 2.7.2, 2.9.1, and plans for 3.1
Picture of Henning Bostelmann Henning Bostelmann
2 Mon, May 16, 2016, 3:22 AM
missing notification to student after unilateral change of Date/Time from teacher
Picture of Kathrin Schwarz Kathrin Schwarz
2 Tue, Sep 20, 2016, 11:18 PM
notifications to students
Picture of Jim Judges Jim Judges
4 Tue, Sep 13, 2016, 9:35 PM
Adding and Option to Limit Appointments per day
Picture of Donna Lee Donna Lee
1 Mon, Sep 12, 2016, 5:30 AM
scheduling groups into existing time slot
Picture of Linda Lewis Linda Lewis
2 Tue, Aug 23, 2016, 11:04 PM